lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joel Bernstein (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (SOLR-8661) Upgrade guava version to 18.0 due to Presto dependency
Date Thu, 11 Feb 2016 18:37:18 GMT

    [ https://issues.apache.org/jira/browse/SOLR-8661?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15143222#comment-15143222
] 

Joel Bernstein edited comment on SOLR-8661 at 2/11/16 6:36 PM:
---------------------------------------------------------------

Ah, Joins aren't supported yet. So this may not be needed for the 6.0 release.


was (Author: joel.bernstein):
Ah, Joins aren't support yet. So this may not be needed for the 6.0 release.

> Upgrade guava version to 18.0 due to Presto dependency
> ------------------------------------------------------
>
>                 Key: SOLR-8661
>                 URL: https://issues.apache.org/jira/browse/SOLR-8661
>             Project: Solr
>          Issue Type: Task
>          Components: Parallell SQL
>            Reporter: Jan H√łydahl
>            Priority: Minor
>              Labels: sql, streaming_api
>
> The Presto parser depends on {{com.google.guava/guava 18.0}}, and Solr currently uses
14.0.1. I have seen a Class not found exception for some {{com.google.common.base}} classes
when playing with Parallell SQL.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message